## ltspfs 0.7

=== debian/changelog ===
ltspfs (0.7-2~bpo50+2) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 17 Oct 2010 15:22:57 -0700

ltspfs (0.7-2) unstable; urgency=low

  * Upload changes from experimental to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 03 Sep 2010 12:58:00 -0700

ltspfs (0.7-1) experimental; urgency=low

  * New upstream version:
    - Improve cdrom handling.

    - Add example ltspfs hook to issue notifications for desktops that do not
      display icons on the desktop. Thanks to Petter Reinholdtsen. (Partially
      resolves Debian bug #575031).

  * Update Standards-Version to 3.9.1:
    - Change Conflicts to Breaks+Replaces for ltspfsd and ltspfsd-core.

  * Switch to source format 3.0 (quilt).

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 25 Aug 2010 16:11:48 -0700

ltspfs (0.6-1) unstable; urgency=low

  * New upstream version:
    - Implement a mode that doesn't require authorization for LTSP localapps,
      rdesktop and kiosk screen scripts.
    - Optimize to use basic shell features instead of calling external
      binaries.
    - Add syslog support for cdpinger.
    - Make delayed-mounter work for LDM localapps.
    - Try to avoid multiple parallel calls to pgrep by writing a pid file.
    - Rewrite udev scripts to distinguish between udev events for CD device
      creation and removal and events triggered by cdpinger detecting CD
      insertion and removal.
    - Change ownership of /media/USER mount to only be readable by the user.
    - Force unmounting of ltspfs filesystems when the device is removed.

  * debian/control:
    - Uploaders: use new email address: vagrant@debian.org.
    - Update Standards-Version to 3.8.4, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 17 Feb 2010 19:04:41 -0800

ltspfs (0.5.14-1) unstable; urgency=low

  * New upstream version:
    - Fix mount point access when the users are in the same primary group.
    - Fix localapp mount when remote and local user doesn't have matching case.

  * Update package descriptions to differentiate between ltspfsd and
    ltspfsd-core.

  * Switch to using bzr.debian.org for the VCS-Browser line.

  * Update Standards-Version to 3.8.3, no changes necessary.

  * Remove Otavio Salvador from uploaders, at Otavio's request. many thanks for
    all previous and future contributions!

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sun, 17 Jan 2010 00:55:33 -0800

ltspfs (0.5.13-1) unstable; urgency=low

  * new upstream version:
    - fixes to local mounts
      + find ldm's Xauthority in /var/run.
      + support ldm Xauthority in a sub-dir.
      + mount in /media/root if local mounting is configured.
      + only run mount for localapps if user's home dir is mounted via sshfs.
      + drop delayedmounter from xinitrc.d, as udev scripts should be
        sufficient now.
      + relocate delayed-mounter ldm hooks so they run after the user is added
        to /etc/passwd, and before the user is removed from /etc/passwd.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 17 Jul 2009 12:10:56 +0200

ltspfs (0.5.12-1) unstable; urgency=low

  * new upstream version:
    - remove entry in ltspfs_fstab before unmounting device, to prevent other
      processes from mounting it.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sun, 07 Jun 2009 22:29:43 -0700

ltspfs (0.5.11-3) unstable; urgency=low

  * upload to unstable

 -- Vagrant Cascadian <vagrant@freegeek.org>  Wed, 15 Apr 2009 11:41:03 -0700

ltspfs (0.5.11-2) experimental; urgency=low

  * split ltspfsd and cdpinger into ltspfsd-core package, making it possible to
    install ltspfsd-core without having to install udev rules, or pull in
    recommends on ldm. (Closes: #454478)

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sun, 05 Apr 2009 13:34:26 -0700

ltspfs (0.5.11-1) unstable; urgency=low

  * new upstream version:
    - Add support for local ltspfs mounts with localapps.
    - Do not remove ltspfs mount on "already mounted" errors, as these errors
      may occur silently with multiple ltspfsmounters.
    - Avoid exporting a variable with spaces that may cause ltspfs mount to
      fail.

  * debian/copyright: update and switch to machine readable copyright format

  * debian/control: update Standards-Version to 3.8.1, no changes necessary.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 03 Apr 2009 13:46:39 -0700

ltspfs (0.5.9-1) unstable; urgency=low

  * new upstream version:
    - support mounting local devices on the thin client itself, for non-LDM
      environments (such as rdesktop).
    - add LOCALDEV_MOUNT_OPTIONS parameter to adjust the default mount options
      from local devices. 
    - add default support for utf8 character filenames if the local device is
      vfat, iso9660, or ntfs.
    - default to mounting CDs as iso9660 rather than "auto" to ensure that
      utf8 filenames work.
    - call ltspfs_entry remove if we fail to mount the device, so we don't end
      up with an ltspfsmount to tmpfs.
    - handle two devices with same label (such as inserting two identically
      labeled USB sticks).
    - updated udev rules.
    
  [ Vagrant Cascadian ]
  * use upstream udev rules, as Debian's variant was merged upstream.

  [ Ryan Niebur ]
  * clean up debian/rules file by switching to debhelper 7.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sun, 22 Feb 2009 20:35:08 -0800

ltspfs (0.5.8-1) experimental; urgency=low

  * new upstream version:
    - ensure that the ltspfs authentication token exists in ldm login script,
      even when ltspfsd hasn't started yet, so that devices plugged in later
      will still be able to mount.

  * debian/watch: poll fedora and ubuntu for newer versions

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 12 Dec 2008 12:39:59 -0800

ltspfs (0.5.7-1) experimental; urgency=low

  * new upstream version:
    - fix bug in LOCALDEV_DENY causing USB disks to fail to mount


