=== debian/control ===
Source: ltspfs
Section: net
Priority: optional
Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
Uploaders: Carlos Laviola <claviola@debian.org>, Oliver Grawert <ogra@ubuntu.com>, Petter Reinholdtsen <pere@debian.org>, Vagrant Cascadian <vagrant@debian.org>, Scott Balneaves <sbalneav@ltsp.org>, Ryan Niebur <ryanryan52@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev, lsb-release
Standards-Version: 3.9.1
XS-DM-Upload-Allowed: yes
Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/pkg-ltsp/ltspfs/ltspfs-debian-packaging/
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ltsp/ltspfs/ltspfs-debian-packaging/files

Package: ltspfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=  2.4), fuse-utils
Description: Fuse based remote filesystem for LTSP thin clients
 LtspFS is a remote filesystem consisting of two parts:
 1) A network server daemon that runs on the LTSP terminal.
 2) A FUSE module that runs in userspace on the server, that connects with
 the daemon on the client.
 .
 This package contains the userspace parts for the LTSP server.

Package: ltspfsd
Architecture: all
Depends: ${misc:Depends}, python (>= 2.4), ltspfsd-core
Recommends: ldm
Breaks: ldm (<= 2:0.1~bzr20071217-1)
Replaces: ldm (<= 2:0.1~bzr20071217-1)
Description: Fuse based remote filesystem hooks for LTSP thin clients
 LtspFS is a remote filesystem consisting of two parts:
 1) A network server daemon that runs on the LTSP terminal.
 2) A FUSE module that runs in userspace on the server, that connects with
 the daemon on the client.
 .
 This package contains hooks to automount devices in LTSP sessions,
 specifically logins using LDM.

Package: ltspfsd-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python (>= 2.4), lsof
Breaks: ltspfsd (<= 0.5.11-1)
Replaces: ltspfsd (<= 0.5.11-1)
Description: Fuse based remote filesystem daemon for LTSP thin clients
 LtspFS is a remote filesystem consisting of two parts:
 1) A network server daemon that runs on the LTSP terminal.
 2) A FUSE module that runs in userspace on the server, that connects with
 the daemon on the client.
 .
 This package contains the daemon and other binaries to be run on LTSP thin
 clients.
