=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LSB_RELEASE_ID ?= $(shell lsb_release --short --id)
ifeq (Ubuntu,$(LSB_RELEASE_ID))
	INSTALLUDEV_OPTS="--priority=80"
endif

build: build-stamp
build-stamp:
	dh build
	touch build-stamp

clean:
	dh clean

install:
	dh install

binary-indep: install
	dh binary-indep

binary-arch: install
	dh --before dh_installudev binary-arch
	cp udev/88-ltsp.rules debian/ltspfsd.udev
	dh_installudev $(INSTALLUDEV_OPTS)
	rm debian/ltspfsd.udev
	dh --after dh_installudev binary-arch

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install
