## ltspfs 0.9

=== debian/changelog ===
ltspfs (0.9-0ubuntu1) oneiric; urgency=low

  * New upstream release (0.9)
    - ID_FS_LABEL is now usually 'safe'. Patch from gcc (LP: #690969)
    - cdpinger: add support for UDF formatted CDs and DVDs.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 11 Aug 2011 12:09:58 -0400
