=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ltspfs
 Section: net
 Priority: optional
-Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Carlos Laviola <claviola@debian.org>, Oliver Grawert <ogra@ubuntu.com>, Petter Reinholdtsen <pere@debian.org>, Vagrant Cascadian <vagrant@debian.org>, Scott Balneaves <sbalneav@ltsp.org>, Ryan Niebur <ryanryan52@gmail.com>
 Build-Depends: debhelper (>= 7), autotools-dev, libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev, lsb-release
 Standards-Version: 3.9.1
