## ltspfs 1.0

=== debian/changelog ===
ltspfs (1.0-1) unstable; urgency=low

  * New upstream version:
    - Fix build warnings on 64-bit architectures.

  * Remove inactive Uploaders- thanks for all previous work! 
  * Update Standards-Version to 3.9.2:
    - Drop the XS- prefix for the DM-Upload-Allowed field.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 28 Oct 2011 23:37:50 -0400

ltspfs (0.9-1) unstable; urgency=low

  * New upstream version:
    - cdpinger: add support for UDF formatted CDs and DVDs.
    - ID_FS_LABEL is now usually 'safe'. Patch from gcc (LP: #690969)

  * debian/rules: Convert to using debhelper overrides.
  * debian/rules: use dh-autoreconf to ensure configure scripts are up to date.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 12 Aug 2011 16:44:24 -0700
