=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LSB_RELEASE_ID ?= $(shell lsb_release --short --id)
ifeq (Ubuntu,$(LSB_RELEASE_ID))
	INSTALLUDEV_OPTS="--priority=80"
endif

%:
	dh $@ --with autoreconf

override_dh_installudev:
	cp udev/88-ltsp.rules debian/ltspfsd.udev
	dh_installudev $(INSTALLUDEV_OPTS)
	rm debian/ltspfsd.udev
