## ltspfs 1.1

=== debian/changelog ===
ltspfs (1.1-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 15 Oct 2012 11:25:22 -0700

ltspfs (1.1-2) unstable; urgency=low

  * ltspfsd: Add symlink for init-ltsp.d hook for forward compatibility with 
    new ltsp versions.
  * ltspfsd-core: Add dependency on procps, used in ltspfs_entry script.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 01 Apr 2012 17:15:19 -0700

ltspfs (1.1-1) unstable; urgency=low

  * New upstream version:
    - Use init-ltsp.d hook for installing udev rules at boot.

  * debian/watch: Remove check for new versions from Fedora.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 24 Feb 2012 17:22:00 -0800
