=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ltspfs
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: LTSP Debian/Ubuntu Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
-Uploaders: Carlos Laviola <claviola@debian.org>, Oliver Grawert <ogra@ubuntu.com>, Petter Reinholdtsen <pere@debian.org>, Vagrant Cascadian <vagrant@debian.org>, Scott Balneaves <sbalneav@ltsp.org>, Ryan Niebur <ryanryan52@gmail.com>
-Build-Depends: debhelper (>= 7), autotools-dev, libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev, lsb-release
-Standards-Version: 3.9.1
-XS-DM-Upload-Allowed: yes
+Maintainer: Debian LTSP Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
+Uploaders: Vagrant Cascadian <vagrant@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev, lsb-release, dh-autoreconf
+Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
 Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/pkg-ltsp/ltspfs/ltspfs-debian-packaging/
 Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ltsp/ltspfs/ltspfs-debian-packaging/files
 
@@ -38,7 +37,7 @@
 
 Package: ltspfsd-core
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python (>= 2.4), lsof
+Depends: ${shlibs:Depends}, ${misc:Depends}, python (>= 2.4), lsof, procps
 Breaks: ltspfsd (<= 0.5.11-1)
 Replaces: ltspfsd (<= 0.5.11-1)
 Description: Fuse based remote filesystem daemon for LTSP thin clients
