## ltspfs 1.3

=== debian/changelog ===
ltspfs (1.3-1) unstable; urgency=medium

  * New upstream version:
    - Fix bug triggering cdrom mount when no media present.
    - Simplify code to trigger ltspfs mounts when LDM_DIRECTX is enabled.
    - Enable all udev rules. 

  * debian/rules: Use upstream udev rules for both Debian and Ubuntu.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 29 Dec 2013 13:29:30 -0800

ltspfs (1.2-1) unstable; urgency=low

  * New upstream version:
    - Drop support for cdpinger, relying on udev rules instead.
    - Move init-ltsp.d hooks into the proper place.
    - Build ltspfs with -pthread to fix build failure.
      Patch from Matthias Klose.

  * debian/rules:
    - Conditionally enable extra udev rules (Debian) or remove (Ubuntu), to
      support CD media without cdpinger.

  * debian/compat:
    - Use debhelper compatibility level 9, which enables hardening flags.

  * debian/control:
    - Update Standards-Version to 3.9.5.
    - Remove un-used Build-Depends on lsb-release.
    - Remove obsolete DM-Upload-Allowed field.
    - Update Vcs-* fields to use anonscm.debian.org.

  * debian/copyright:
    - Updated Upstream-Source to current location.
    - Updated to use copyright-format 1.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 23 Dec 2013 16:25:21 -0800

ltspfs (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * ltspfs: Depend on fuse instead of fuse-utils. (Closes: #698127)

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 12 May 2013 15:25:17 +0200
