=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian LTSP Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev, lsb-release, dh-autoreconf
-Standards-Version: 3.9.2
-DM-Upload-Allowed: yes
-Vcs-Bzr: nosmart+http://bzr.debian.org/bzr/pkg-ltsp/ltspfs/ltspfs-debian-packaging/
-Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-ltsp/ltspfs/ltspfs-debian-packaging/files
+Build-Depends: debhelper (>= 9), autotools-dev, libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev, dh-autoreconf
+Standards-Version: 3.9.5
+Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/pkg-ltsp/ltspfs/ltspfs-debian-packaging/
+Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ltsp/ltspfs/ltspfs-debian-packaging/files
 
 Package: ltspfs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=  2.4), fuse-utils
+Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=  2.4), fuse
 Description: Fuse based remote filesystem for LTSP thin clients
  LtspFS is a remote filesystem consisting of two parts:
  1) A network server daemon that runs on the LTSP terminal.
@@ -24,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}, python (>= 2.4), ltspfsd-core
 Recommends: ldm
-Breaks: ldm (<= 2:0.1~bzr20071217-1)
+Breaks: ldm (<= 2:0.1~bzr20071217-1), ltsp-client (<< 5.3)
 Replaces: ldm (<= 2:0.1~bzr20071217-1)
 Description: Fuse based remote filesystem hooks for LTSP thin clients
  LtspFS is a remote filesystem consisting of two parts:
