=== debian/watch ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 # ubuntu
 http://archive.ubuntu.com/ubuntu/pool/main/l/ltspfs/ltspfs_(.*)\.orig\.tar\.gz
-
-# fedora
-http://kojipkgs.fedoraproject.org/packages/ltspfs/ ([0-9].*)/
