## ltspfs 1.4

=== debian/changelog ===
ltspfs (1.4-2) unstable; urgency=medium

  * ltspfsd-core: Update Breaks on ltspfsd versions older than 1.4, as the
    recent changes to mount ordering require a newer version.
  * Update Standards-Version to 3.9.6, no changes.
  * Updated debian/copyright years and authors.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 08 Oct 2015 16:11:28 -0700

ltspfs (1.4-1) unstable; urgency=medium

  * New upstream version:
    - Fix filesystem size calculations. Thanks to datube for the initial
      patch! (LP: #1021579).
    - Mount ltspfs filesystem directly to /media/username/mountpoint
      (Closes: #758090).
    - Add support for starting ltspfsd from systemd service file when
      systemd is running (Closes: #758093).
    - ltspfsd: Don't add duplicate entries to ltspfs_fstab.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 18 Aug 2014 09:48:57 -0700
