=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian LTSP Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/pkg-ltsp/ltspfs/ltspfs-debian-packaging/
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ltsp/ltspfs/ltspfs-debian-packaging/files
 
@@ -37,7 +37,7 @@
 Package: ltspfsd-core
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python (>= 2.4), lsof, procps
-Breaks: ltspfsd (<= 0.5.11-1)
+Breaks: ltspfsd (<= 1.4-1~)
 Replaces: ltspfsd (<= 0.5.11-1)
 Description: Fuse based remote filesystem daemon for LTSP thin clients
  LtspFS is a remote filesystem consisting of two parts:
