## ltspfs 1.5

=== debian/changelog ===
ltspfs (1.5-2) unstable; urgency=medium

  * debian/control:
    - Update Maintainer address (Closes: #899626).
    - Update Standards-Version to 4.1.4, no changes needed.
  * Add debian/watch checking for new git tags.
  * Update to debhelper compatibility level 11:
    - Drop Build-Depends on dh-autoreconf and autotools-dev.
    - debian/rules: Remove dh call to use autoreconf, as it is enabled by
      default.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 07 Jun 2018 16:26:02 -0700

ltspfs (1.5-1) unstable; urgency=medium

  * New upstream release:
    - Call udevadm without a path (Closes: #852590).
    - Switch ltspfsmounter to python3.
    - Switch example notify hook to python3 and notify2.

  * debian/control:
    - Update Standards-Version to 4.1.0.
    - Update Vcs-* entries with switch to git on launchpad.
    - Depend on python3 instead of python.

  * debian/copyright:
    - Use https for Copyright-Format.
    - Update upstream source location.

  * debian/rules:
    - Enable hardening build flags.
    - Add override for dh_autoreconf to handle when upstream does not
      include a ChangeLog file.

  * Remove README.Debian, as it did not contain any Debian-specific
    information.
  * Remove debian/watch file, as Ubuntu is no longer a meaningful
    upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 20 Sep 2017 19:13:10 -0700
