=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ltspfs
 Section: net
 Priority: optional
-Maintainer: Debian LTSP Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
+Maintainer: Debian LTSP Maintainers <team+ltsp@tracker.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev, dh-autoreconf
-Standards-Version: 3.9.6
-Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/pkg-ltsp/ltspfs/ltspfs-debian-packaging/
-Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ltsp/ltspfs/ltspfs-debian-packaging/files
+Build-Depends: debhelper (>= 11), libfuse-dev, libx11-dev, pkg-config, libglib2.0-dev
+Standards-Version: 4.1.4
+Vcs-Git: https://git.launchpad.net/~ltsp-upstream/ltsp/+git/ltspfs -b debian
+Vcs-Browser: https://git.launchpad.net/~ltsp-upstream/ltsp/+git/ltspfs
 
 Package: ltspfs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=  2.4), fuse
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3, fuse
 Description: Fuse based remote filesystem for LTSP thin clients
  LtspFS is a remote filesystem consisting of two parts:
  1) A network server daemon that runs on the LTSP terminal.
@@ -21,7 +21,7 @@
 
 Package: ltspfsd
 Architecture: all
-Depends: ${misc:Depends}, python (>= 2.4), ltspfsd-core
+Depends: ${misc:Depends}, python3, ltspfsd-core
 Recommends: ldm
 Breaks: ldm (<= 2:0.1~bzr20071217-1), ltsp-client (<< 5.3)
 Replaces: ldm (<= 2:0.1~bzr20071217-1)
@@ -36,7 +36,7 @@
 
 Package: ltspfsd-core
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python (>= 2.4), lsof, procps
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3, lsof, procps
 Breaks: ltspfsd (<= 1.4-1~)
 Replaces: ltspfsd (<= 0.5.11-1)
 Description: Fuse based remote filesystem daemon for LTSP thin clients
