=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_installinit:
	dh_installinit --noscripts

override_dh_autoreconf:
	touch ChangeLog
	dh_autoreconf
